<Databases>
  <Database>
    <Tables>
      <Table Name="T_HSCHET_ZAP_94" Schema="AKUZ">
        <Columns>
          <Column Name="HschetZapID" Type="guid" IsNullable="0" />
          <Column Name="EMPLOYMENT" Type="int" IsNullable="1" />
          <Column Name="SVO" Type="int" IsNullable="1" />
          <Column Name="LOCALITY" Type="int" IsNullable="1" />
        </Columns>
        <PrimaryKey Name="PK_T_HSCHET_ZAP_94" Clustered="1">
          <Column Name="HschetZapID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_HSCHET_ZAP_T_HSCHET_ZAP_94_HschetZapID" Column="HschetZapID" Table="T_HSCHET_ZAP" TableSchema="AKUZ" TableColumn="HschetZapID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
      <Table Name="T_SCHET_ZAP_94" Schema="AKUZ">
        <Columns>
          <Column Name="SchetZapID" Type="guid" IsNullable="0" />
          <Column Name="EMPLOYMENT" Type="int" IsNullable="1" />
          <Column Name="SVO" Type="int" IsNullable="1" />
          <Column Name="LOCALITY" Type="int" IsNullable="1" />
        </Columns>
        <PrimaryKey Name="PK_T_SCHET_ZAP_94" Clustered="1">
          <Column Name="SchetZapID" />
        </PrimaryKey>
        <ForeignKeys>
          <ForeignKey Name="FK_T_SCHET_ZAP_T_SCHET_ZAP_94_SchetZapID" Column="SchetZapID" Table="T_SCHET_ZAP" TableSchema="AKUZ" TableColumn="SchetZapID" CascadeDelete="0" CascadeUpdate="0" />
        </ForeignKeys>
      </Table>
    </Tables>
  </Database>
</Databases>